<div class="modal" id="loginModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Login with your google account</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
                <button class="loginBtn" (click)="loginWithGoogle()" data-bs-dismiss="modal">
                    <i class="fab fa-google"></i>
                    Login with Google
                </button>
            </div>
        </div>
    </div>
</div>